Mailinglist Archive: opensuse-security-announce (65 mails)

< Previous Next >
[security-announce] openSUSE-SU-2017:0765-1: important: Security update for Mozilla Firefox
openSUSE Security Update: Security update for Mozilla Firefox
______________________________________________________________________________

Announcement ID: openSUSE-SU-2017:0765-1
Rating: important
References: #1029822
Cross-References: CVE-2017-5428
Affected Products:
openSUSE Leap 42.2
openSUSE Leap 42.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

Mozilla Firefox was updated to 52.0.1 to fix one security issue:

- CVE-2017-5428: integer overflow in createImageBitmap() (boo#1029822,
MFSA 2017-08)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-368=1

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2017-368=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

MozillaFirefox-52.0.1-57.3.1
MozillaFirefox-branding-upstream-52.0.1-57.3.1
MozillaFirefox-buildsymbols-52.0.1-57.3.1
MozillaFirefox-debuginfo-52.0.1-57.3.1
MozillaFirefox-debugsource-52.0.1-57.3.1
MozillaFirefox-devel-52.0.1-57.3.1
MozillaFirefox-translations-common-52.0.1-57.3.1
MozillaFirefox-translations-other-52.0.1-57.3.1

- openSUSE Leap 42.1 (x86_64):

MozillaFirefox-52.0.1-58.1
MozillaFirefox-branding-upstream-52.0.1-58.1
MozillaFirefox-buildsymbols-52.0.1-58.1
MozillaFirefox-debuginfo-52.0.1-58.1
MozillaFirefox-debugsource-52.0.1-58.1
MozillaFirefox-devel-52.0.1-58.1
MozillaFirefox-translations-common-52.0.1-58.1
MozillaFirefox-translations-other-52.0.1-58.1


References:

https://www.suse.com/security/cve/CVE-2017-5428.html
https://bugzilla.suse.com/1029822

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages